Subject: MEMO TO FILE: Wisvest Discussions and Ecogas SA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 14 Aug 2000 06:58:00 -0700 (PDT)

On Friday, August 4 JB and I had a discussion re: engaging Wisvest in a 
dialogue to resolve some of the major issues around the San Antonio project.  
In that discussion I reiterated what was discussed at the 8/2/00 Board 
meeting which was:  a) we needed to finalize the numbers re: the WMI royalty 
renegotiation; b) verify the expected EPC costs to complete the project; c) 
revise the project pro-forma to reflect the revisions in (a) and (b) and d) 
run sensitivity analyses on the level of subordination Wisvest would have to 
accept in order to make the project economics viable.  In our phone 
conversation on 8/4/00 we again agreed this was the right course of action to 
take.  Subsequent to that call, JB had conversations w/ Derek Price at 
Wisvest re: prospective meeting dates and exchanging various info re: the 
project.  In another phone conversation on Monday, August 7, I specifically 
asked JB whether he had sent the project pro-formas and/or other proprietary 
info to Derek Price to which JB responded "no."  He said he "... sent him 
summary info ... but did NOT send him the pro-forma ..."  I then asked him to 
forward to me copies of everything he had sent to Derek.  What he sent to me 
was some very basic e-mails and financial summary info.  I also asked Derek 
to forward to me everything JB had sent to him and I got a whole lot more, 
including the full-blown project model/pro-forma.  This has seriously 
diminished all of our negotiating leverage!

On 8/10/00, I became aware of some efforts that appear to involve JB in 
setting up a South American version of Ecogas (Ecogas S.A.) and called him to 
inquire as to what was going on.  In our phone conversation JB explicitly 
denied "any involvement" including any "ownership" in such an enterprise.  I 
also asked JB to forward to me by Friday, 8/11/00, copies of any and all 
documents, agreements, etc... relating to Ecogas S.A.  To date he has sent me 
nothing but an undated DRAFT MOU as well as some misc and meaningless 
correspondence (undated and/or old e-mails, etc...).  None of the info sent 
is what I asked for on August 4 (complete execution copies of the MOU 
regarding Ecogas S.A. including ownership interests, etc... as well as copies 
of Articles of Incorporation for Ecogas S.A., etc...Who is Ecogas S.A.?  
Where is it currently incorporated?  Who are the beneficial owners?  Under 
what authority are you transacting business (what is your title, etc...)  JB 
continues to reference "nothing has been signed, incorporated, etc..." - then 
why is JB's signature evidenced on an "Amendment" to the "Memorandum of 
Understanding:  Ecogas S.A. - Tortola/JCS"?  

JB referenced the need to "directing our efforts to resolution of the crisis, 
rather than continuing personal distractions and devisiveness."  For the past 
couple of months he has been asked to generate cash by selling assets, 
greenhouse gas emission credits, etc...  To the best of my knowledge Ecogas 
has yet to see one penny!

As always there seems to be a direct contradiction between the "stories" and 
the facts!